``` output
usage: freqtrade install-ui [-h] [--erase] [--prerelease]
                            [--ui-version UI_VERSION]

options:
  -h, --help            show this help message and exit
  --erase               Clean UI folder, don't download new version.
  --prerelease          Install the latest pre-release version of FreqUI. This
                        is not recommended for production use.
  --ui-version UI_VERSION
                        Specify a specific version of FreqUI to install. Not
                        specifying this installs the latest version.

```
